/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Filesys/Statvfs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Filesys/Statvfs/Statvfs.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filesys::Statvfs.3
